TO_TITLE=Tonercassettes bestellen
TO_TEXT=Tonercassettes van Dell zijn alleen via Dell verkrijgb.
TO_TITLE_ONLINE=Online bestellen
TO_TEXT_ONLINE=Bestel cassettes op de site van Dell.
TO_TITLE_PHONE=Telefonisch bestellen
TO_TEXT_PHONE=U kunt verbruiksartikelen van Dell bestellen op:
TO_COMBO_PHONE=Neem contact op met uw lokale dealer
TO_TITLE_RECYCLE=Dell en het milieu
TO_TEXT_RECYCLE=Meer informatie over recycling vindt u op:
TO_SERVICETAG=De servicetag van uw Dell-printer is:
TO_TITLE_LEVEL=Tonerniveau
TO_TEXT_LEVEL=De tonercassette is bijna leeg
TO_BUTTON_PREF=Voorkeuren
TO_BUTTON_CLOSE=Sluiten
TO_PREF_CAPTION=Voorkeuren
TO_PREF_CHECK=Mijn werkgever heeft een "Dell Corporate Premier"-account en ik zou inkt/toner willen bestellen via de Dell Premier Website.
TO_PREF_TITLE=Opmerking:
TO_PREF_TEXT=De Dell Premier Website is alleen toegankelijk voor geselecteerde bedrijfsklanten van Dell.
TO_PREF_BUTTON_OK=OK
TO_PREF_BUTTON_CANCEL=Annuleren

0x1401	=	Algerije
0x3c01	=	Bahrein
0x0c01	=	Egypte
0x2c01	=	Jordanië
0x3401	=	Koeweit
0x3001	=	Libanon
0x1801	=	Marokko
0x2001	=	Oman
0x4001	=	Katar
0x0401	=	Saudi-Arabië
0x3801	=	V.A.E.
0x2401	=	Jemen
0x1c01	=	Tunesië
0x0402	=	Bulgarije
0x0804	=	China
0x1004	=	Singapore (Chinees)
0x0405	=	Tsjechië
0x0406	=	Denemarken
0x0813	=	België (Nederlands)
0x0413	=	Nederland
0x0c09	=	Australië
0x1009	=	Canada (Engels)
0x6000	=	Cyprus
0x1809	=	Ierland
0x6001	=	Malta
0x1409	=	Nieuw-Zeeland
0x1c09	=	Zuid-Afrika
0x2c09	=	Trinidad
0x0809	=	Verenigd Koninkrijk
0x0409	=	Verenigde Staten
0x0425	=	Estland
0x040b	=	Finland
0x080c	=	België
0x0c0c	=	Canada (Frans)
0x040c	=	Frankrijk
0x140c	=	Luxemburg
0x100c	=	Zwitserland
0x4409	=	Maleisië
0x4809	=	Singapore (Engels)
0x0c07	=	Oostenrijk
0x0407	=	Duitsland
0x1407	=	Liechtenstein (Duits)
0x1007	=	Luxemburg (Duits)
0x0807	=	Zwitserland (Duits)
0x0408	=	Griekenland
0x040d	=	Israel
0x40E	=	Hongarije
0x0410	=	Italië
0x0810	=	Zwitserland (Italiaans)
0x0411	=	Japan
0x0412	=	Korea
0x0426	=	Letland
0x0427	=	Litouwen
0x043e	=	Maleisië
0x0414	=	Noorwegen (Bokmal)
0x0814	=	Noorwegen (Nynorsk)
0x0415	=	Polen
0x0816	=	Portugal
0x0418	=	Roemenië
0x0419	=	Rusland
0x041b	=	Slowakije
0x0424	=	Slovenië
0x240a	=	Colombia
0x080a	=	Mexico
0x500a	=	Puerto Rico
0x540a	=	Verenigde Staten (Spaans)
0x0c0a	=	Spanje
0x081d	=	Finland (Zweeds)
0x041d	=	Zweden
0x041f	=	Turkije
